FROM java:8-jre
MAINTAINER Alexander Lukyanchikov <sqshq@sqshq.com>

ADD ./target/notification-service.jar /app/
CMD ["java", "-Xmx200m", "-jar", "/app/notification-service.jar"]
#CMD ["java", "-Xmx200m", "-jar", "-agentlib:jdwp=transport=dt_socket,server=y,suspend=n,address=8005", "/app/notification-service.jar"]

EXPOSE 8000
#EXPOSE 8000 8005